function runscript()
	if (getflag(FLAG_SIGN_HELP) == FLAG_OFF) then
		sound("flapwing", 3);
		setanim("owl", 1, 0, 2, 10, 0);
		wait(20);
		sound("owl", 3);
		speaker("owl");
		say("Press the [Down] button to interact with objects.");
		say("This can be used on signs, doors, and people||.||.||.|| Hoot Hoot.");
		wait(15);
		sound("flapwing", 3);
		setanim("owl", 0, 0, 4, 50, 1);
		wait(20);
		speaker("ip");
		say("||...Did that owl just talk to me?");
		wait(20);
		sound("flapwing", 3);
		setanim("owl", 1, 0, 2, 10, 0);
		wait(20);
		sound("owl", 3);
		speaker("owl");
		say("Hoot.| Hoot.| Hoot.| Hoo-|No|-t.")
		wait(15);
		sound("flapwing", 3);
		setanim("owl", 0, 0, 4, 50, 1);
		setflag(FLAG_SIGN_HELP, FLAG_ON);
	end
end